<br clear="all">body
  {
    color: yellow;
    background: yellow;
    font-family: Comic Sans MS, Arial, sans-serif;
    font-size: 1em;
  }
<!--
A{text-decoration:none}
-->
table
  {
    font-size: 100%;
  }

TD.navigation_cell
  {
    background: yellow;
    font-family: Arial, sans-serif;
    font-size: 0.6em;
  }

TD.navigation_cell_new
  {
    background: yellow;
    font-family: Arial, sans-serif;
    font-size: 0.6em;
  }

A:link
  {
    color: RGB(64,64,64);
  }

A:active
  {
    color: RGB(64,64,64);
  }

A:visited
  {
    color: RGB(64,64,64);
  }

A:hover
  {
    color: RGB(64,64,64);
  }


